Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 14:25:34 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello,
</div>
<div>
<br>
</div>
<div>I changed my mobile number and called your hotline and changed my number and when the delivery person called me I did call him back so many times and his phone is switched off and I sent several WhatsApp message that he would read and ignore.</div>
<div>So, the issue is from your end and this is not the first time. I think Centrepoint should stick to in store shopping g because the online experiences are always bad. </div>
<div>Also, after all this hassle and mess and begging them to deliver the item, the item delivered is INCORRECT! </div>
<div>They delivered an item I did not ask for! </div>
<div>Like seriously, and you still have the courtesy to say that I am at fault.</div>
<div>
<br>
</div>
<div>Regards,</div>
<div>Hana Kasem </div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 28, 2023, at 11:24 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5748911</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Hana,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
Please accept our full apologies for the inconvenience we have caused you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on +971555697780 thrice on 3 different days but unable to get in touch with you so that your order has been delayed by 3 days.</div>
<div dir="ltr">
<br>
We will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Please feel free to get in touch with us for further assistance.<br>
<br>
Thank you,<br>
Babyshop Support Team</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5748911